This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 699647 - db(3) refers to nonexistent dbopen(3) manpage
db(3) refers to nonexistent dbopen(3) manpage
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: ManPageChange
Depends On: 640299 752778
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-26 05:26 EDT by Ivana Varekova
Modified: 2011-11-10 07:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 640299
Environment:
Last Closed: 2011-04-27 10:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ivana Varekova 2011-04-27 10:10:50 EDT
Duplicate not needed.

Note You need to log in before you can comment on or make changes to this bug.